List of 32-bit and 64-bit RPM packages required before installing eHealth on RH Linux 6.5

Document ID : KB000056628
Last Modified Date : 14/02/2018
Show Technical Document Details

The following packages must be installed on a Red Hat Linux 6.5 server prior to installing eHealth 6.3.2.x:

binutils 2.20 (64-bit)
gcc 4.4.7 (64-bit)
gcc-c++ 4.4.4 (64-bit)
glibc-common 2.5 (64-bit)
ksh (64-bit)
make 3.81 (64-bit)
sysstat 9.0.4 (64-bit)
openmotif22 (32-bit)
openssl098e (32-bit)
libaio 0.3.107 (32-bit and 64-bit)
libaio-devel 0.3.107 (32-bit and 64-bit)
unixODBC 2.2.14 (32-bit and 64-bit)
unixODBC-devel 2.2.14 (32-bit and 64-bit)
glibc 2.12 (32-bit and 64-bit)
glibc-devel 2.122.12 (32-bit and 64-bit)
openmotif 2.3.3 (32-bit and 64-bit)
libstdc++-devel 4.4.7 (32-bit and 64-bit)
libXft 2.3.1 (32-bit and 64-bit)
libXrender 0.9.7 (32-bit and 64-bit)
libX11 1.5.0 (32-bit and 64-bit)
compat-libstdc++-33 3.2.3-69 (32-bit and 64-bit)
libidn 1.18 (32-bit and 64-bit)
fontconfig 2.8.0 (32-bit and 64-bit)
libjpeg-turbo 1.2.1 (32-bit and 64-bit)
libsepol 2.0.41 (32-bit and 64-bit)
cyrus-sasl-lib 2.1.23 (32-bit and 64-bit)
libXaw 1.0.11 (32-bit and 64-bit)
libgcc 4.4.7 (32-bit and 64-bit)
keyutils-libs 1.4.4 (32-bit and 64-bit)
libstdc++ 4.4.7 (32-bit and 64-bit)
libuuid 2.17.2 (32-bit and 64-bit)
libXp 1.0.0-15 (32-bit and 64-bit)
libICE 1.0.6 (32-bit and 64-bit)
libXau 1.0.6 (32-bit and 64-bit)
libselinux 2.0.94 (32-bit and 64-bit)
freetype 2.3.11-14 (32-bit and 64-bit)
libXdmcp 1.1.1 (32-bit and 64-bit)
libXmu 1.1.1 (32-bit and 64-bit)
krb5-libs 1.10.3 (32-bit and 64-bit)
compat-db43 4.3.29 (32-bit and 64-bit)
compat-libcap1 1.10 (32-bit and 64-bit)
libXext 1.3.1 (32-bit and 64-bit)
libSM 1.2.1 (32-bit and 64-bit)
zlib 1.2.3 (32-bit and 64-bit)
libcom_err 1.41.12 (32-bit and 64-bit)
libpng 1.2.49 (32-bit and 64-bit)
libXt 1.1.3 (32-bit and 64-bit)
libXtst 1.2.1 (32-bit and 64-bit)